
body{
	width: 640px;
	
	margin-left:auto; margin-right:auto;
	background-color: White;
}

h1{
	text-align: left;
	font-size: 350%;
	font-family: Helvetica, Arial, sans-serif
}

h2{
	text-align: left;
	font-size: 200%;
	font-family: Helvetica, Arial, sans-serif
}

th{
	text-align: left;
}

p{
	text-align: left;
	margin-left: 20px;
}

table{
	margin-left: 20px;
}